.section {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  padding-top: get-vw(100px);
  background: $white;

  @include bellow($desktop-mac) {
    padding-top: get-vw(80px, 1440);
  }
  @include bellow($android-landscape) {
    padding-top: get-vw(50px, 375);
  }

  &--min_pad {
    padding-top: get-vw(60px);

    @include bellow($desktop-mac) {
      padding-top: get-vw(50px, 1440);
    }
    @include bellow($android-landscape) {
      padding-top: get-vw(35px, 375);
    }
  }

  &--0_pad {
    padding-top: 0;
  }

  //
  //@include between($desktop-xs, $desktop-note) {
  //  padding: 3vw 3.5vw;
  //}
  //@include between($android-landscape, $desktop-xs) {
  //  padding: 35px 40px;
  //}
  //@include bellow($android-landscape) {
  //  padding: 35px 15px;
  //}
  &__inner-full {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 0 get-vw(60px);
    box-sizing: border-box;

    @include bellow($desktop-sm) {
      padding: 0 get-vw(25px, 1024);
    }
    @include bellow($android-landscape) {
      padding: 0 get-vw(18px, 375);
    }

    .section__title {
      width: calc(100% - #{get-vw(300px)});
      margin-right: auto;
      margin-left: auto;

      @include bellow($desktop-sm) {
        width: calc(100% - #{get-vw(70px, 1024)});
      }
    }
  }

  &__inner {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 0 get-vw(210px);
    box-sizing: border-box;

    @include bellow($desktop-sm) {
      padding: 0 get-vw(60px, 1024);
    }

    @include bellow($android-landscape) {
      padding: 0 get-vw(18px, 375);
    }
  }

  &__bg {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  &__title {
    display: block;
    margin-bottom: 20px;
    font-weight: 400;
    font-size: get-vw(52px);
    letter-spacing: 0.03em;
    color: $titleColor;
    transition: opacity 0.8s ease 0.1s, transform 0.8s $cubic 0.1s;

    @include bellow($android-landscape) {
      font-size: get-vw(32px, 375);
    }

    &[data-anim="false"] {
      opacity: 0;
      transform: translateY(#{get-vw(35px)});
    }

    &--bordered {
      position: relative;
      padding: get-vw(20px) 0;
      margin-bottom: get-vw(40px);

      @include bellow($android-landscape) {
        padding: get-vw(15px, 275) 0;
        margin-bottom: get-vw(25px, 375);
      }

      &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: get-vw(132px);
        height: 2px;
        margin: auto;
        background: $black;
        transition: transform 1s $cubic 0.3s;
        transform-origin: 0 50%;
        opacity: 0.1;
      }

      &[data-anim="false"] {
        &::before {
          transform: scaleX(0);
        }
      }
    }
  }
}
